@charset "utf-8";
div#barra_superior { position: fixed; width: 100%; height: 35px; background: url('../images/barra_superior/fondo.png') top center repeat-x; z-index: 1000; }
div#barra_superior div#contenido_barra_superior { margin: 0 auto; width: 950px; height: 35px; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera { float: right; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul { margin: 7px 0 0 0; padding: 0; list-style: none; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li { display: inline; margin: 0; padding: 10px 5px 5px 25px; height: 20px; font-weight: normal; font-size: 8pt; text-transform: uppercase; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li:first-child { padding: 10px 0 5px 25px; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li a { color: #FFF; text-decoration: none; font-weight: normal; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li a:hover { color: #FFF; text-decoration: none; font-weight: normal; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li.divisoria { margin: 0 2px 0 2px; width: 2px; height: 20px; background: url('../images/barra_superior/divisoria_li.png') no-repeat; background-position: center 7px; }

div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li.principal { background: url('../images/barra_superior/iconos/principal.png') no-repeat; background-position: 0 7px; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li.formularios { background: url('../images/barra_superior/iconos/formularios.png') no-repeat; background-position: 0 8px; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li.mapa { background: url('../images/barra_superior/iconos/mapa.png') no-repeat; background-position: 0 8px; }
div#barra_superior div#contenido_barra_superior div.menu_cabecera ul li.nosotros { background: url('../images/barra_superior/iconos/nosotros.png') no-repeat; background-position: 0 8px; }
div#barra_superior div#contenido_barra_superior div.transmision { float: left; }
div#barra_superior div#contenido_barra_superior div.reproductor { float: left; }

div#laterales { margin: 0 auto; width: 990px; background: #FFF url('../imagenes/fondo_top.jpg') top center no-repeat; border-left: 5px outset #aac3eb; border-right: 5px inset #aac3eb; }
div#laterales #bordeado_laterales { margin: 0 auto; width: 996px; }

div#esquema { margin: 0 auto; padding: 50px 0 30px 0; width: 950px; }

/* CABECERA */
div#esquema div#cabecera { width: 950px; height: 80px; }
div#esquema div#cabecera div.logotipo { width: 100px; height: 50px; }
/* CABECERA */

/* MENU + REDES SOCIALES */
div#esquema div#menu_redes { margin-top: 0 auto; width: 950px; height: 61px; background: url('../imagenes/menu_redes/fondo.png') top center no-repeat; }
div#esquema div#menu_redes div#menu_izquierda { float: left; margin: 0; padding: 0 10px 0 10px; width: 691px; height: 31px; }
div#esquema div#menu_redes div#menu_izquierda div#categories { position: relative; height: 31px; z-index: 999; }
div#esquema div#menu_redes div#menu_izquierda div#categories > ul { margin: 0; padding: 0; width: 100%; height: 100%; list-style: none; text-transform: uppercase; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li { float: left; width: auto; position: relative; height: 15px; padding: 8px 20px 0 20px; margin: 3px 0px 0 0; color: #FFF; cursor: pointer; font-size: 10pt; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li:hover, 
div#esquema div#menu_redes div#categories ul li.active { background: url('../imagenes/menu_redes/menu/fondo_opc.png') top center no-repeat; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li.submenu_1:hover, 
div#esquema div#menu_redes div#categories ul li.submenu_1.active { background: url('../imagenes/menu_redes/menu/fondo_opc_1.png') top center no-repeat; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li.submenu_2:hover, 
div#esquema div#menu_redes div#categories ul li.submenu_2.active { background: url('../imagenes/menu_redes/menu/fondo_opc_2.png') top center no-repeat; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li.submenu_3:hover, 
div#esquema div#menu_redes div#categories ul li.submenu_3.active { background: url('../imagenes/menu_redes/menu/fondo_opc_3.png') top center no-repeat; }

div#esquema div#menu_redes div#menu_izquierda div#categories ul li a { display: block; height: 30px; color: #FFF; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li a:hover { display: block; height: 30px; color: #FFF; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li.active a { display: block; height: 30px; color: #FFF; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li div { position: absolute; display: none; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li.menu_divisoria { top: 10px; margin: 0; padding: 0; width: 5px; background: url('../imagenes/menu_redes/menu/divisoria.png') top center no-repeat; }
div#esquema div#menu_redes div#menu_izquierda div#categories ul li.menu_divisoria.divisoria_first { margin-left: 10px; }

div#esquema div#menu_redes div#menu_izquierda div#submenu { position: relative; height: 43px; margin: 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu div.texto_menu { margin: 7px 0 0 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul { margin: 0; padding: 0 20px 0 20px; width: 671px; height: 30px; background: none !important; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul li { float: left; margin: 0; width: auto; height: 15px; padding: 7px 12px 0px 12px; list-style: none; font-weight: bold; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul li:first-child { padding-left: 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul li:last-child { padding-right: 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul li a { color: #7e7e7e; text-decoration: none; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul li a:hover { color: #2f4d99; text-decoration: none; }
div#esquema div#menu_redes div#menu_izquierda div#submenu .menuizq_contenido ul li.submenu_divisoria { margin: 0; padding: 0 0 11px 0; width: 5px; background: url('../imagenes/menu_redes/menu/divisoria_submenu.png') no-repeat; background-position: center 9px; }

div#esquema div#menu_redes div#menu_izquierda div#submenu_1 { position: relative; height: 43px; margin: 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 div.texto_menu { margin: 7px 0 0 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul { margin: 0; padding: 0 20px 0 20px; width: 671px; height: 30px; background: none !important; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul li { float: left; margin: 0; width: auto; height: 15px; padding: 7px 12px 0px 12px; list-style: none; font-weight: bold; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul li:first-child { padding-left: 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul li:last-child { padding-right: 0; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul li a { color: #7e7e7e; text-decoration: none; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul li a:hover { color: #2f4d99; text-decoration: none; }
div#esquema div#menu_redes div#menu_izquierda div#submenu_1 .menuizq_contenido ul li.submenu_divisoria { margin: 0; padding: 0 0 11px 0; width: 5px; background: url('../imagenes/menu_redes/menu/divisoria_submenu.png') no-repeat; background-position: center 9px; }

div#esquema div#menu_redes div#redes_sociales { float: left; margin-left: 3px; padding: 5px 8px 0 8px; width: 220px; height: 26px; }
div#esquema div#menu_redes div#redes_sociales div.facebook { float: left; width: 74px; height: 19px; background: url('../imagenes/menu_redes/redes/facebook.png') top center no-repeat; cursor: pointer; }
div#esquema div#menu_redes div#redes_sociales div.facebook:hover { background-position: 0 -19px; }
div#esquema div#menu_redes div#redes_sociales div.twitter { float: left; margin: 0 8px 0 7px; width: 63px; height: 19px; background: url('../imagenes/menu_redes/redes/twitter.png') top center no-repeat; cursor: pointer; }
div#esquema div#menu_redes div#redes_sociales div.twitter:hover { background-position: 0 -19px; }
div#esquema div#menu_redes div#redes_sociales div.google { float: left; width: 68px; height: 19px; background: url('../imagenes/menu_redes/redes/google.png') top center no-repeat; cursor: pointer; }
div#esquema div#menu_redes div#redes_sociales div.google:hover { background-position: 0 -19px; }
/* MENU + REDES SOCIALES */

/* FOOTER */
div#esquema div#footer { margin: 10px 0 0 0; width: 950px; height: 91px; background: url('../imagenes/contenido/footer/fondo.png') top center no-repeat; }
div#esquema div#footer div.footer_logo { float: left; width: 200px; height: 91px; }
div#esquema div#footer div.footer_logo img.footer_logo { position: relative; top: 20px; left: 40px; }
div#esquema div#footer div.footer_links { float: left; margin: 0; padding: 15px 0 0 0; width: 600px; height: 76px; }
div#esquema div#footer div.footer_links ul { margin: 0 0 0 6px; padding: 0 5px 0 5px; list-style: none; width: 290px; height: 20px; background: url('../imagenes/contenido/footer/fondo_links.png') top center no-repeat; }
div#esquema div#footer div.footer_links ul li { float: left; margin: 0; padding: 2px 0 0 0; width: 50px; height: 18px; text-align: center; font-size: 8pt; }
div#esquema div#footer div.footer_links ul li a { color: #eaeaea; text-decoration: none;  }
div#esquema div#footer div.footer_links ul li a:hover { color: #FFF; text-decoration: none; }
div#esquema div#footer div.footer_links ul li.footer_divisoria { width: 10px; height: 20px; background: url('../imagenes/contenido/footer/footer_divisoria.png') top center no-repeat; }
div#esquema div#footer div.footer_links h1 { clear: both; margin: 12px 0 0 0; padding: 0; width: 600px; height: 15px; font-size: 10px; color: #555; text-transform: uppercase; }
div#esquema div#footer div.footer_links h2 { margin: 0; padding: 0; width: 600px; height: 15px; font-size: 9px; color: #888; text-transform: uppercase; }
div#esquema div#footer div.footer_icons { float: left; width: 150px; height: 91px; }
div#esquema div#footer div.footer_icons div.iconos_footer { float: right; margin: 16px 23px 0 0; padding: 0; width: 96px; height: 21px; }
div#esquema div#footer div.footer_icons div.iconos_footer div.home { float: left; width: 26px; height: 21px; background: url('../imagenes/contenido/footer/iconos/home.png') top center no-repeat; background-position: 0 0; cursor: pointer; }
div#esquema div#footer div.footer_icons div.iconos_footer div.home:hover { background-position: 0 -21px; }
div#esquema div#footer div.footer_icons div.iconos_footer div.top { float: left; margin: 0 9px 0 9px; width: 26px; height: 21px; background: url('../imagenes/contenido/footer/iconos/top.png') top center no-repeat; background-position: 0 0; cursor: pointer; }
div#esquema div#footer div.footer_icons div.iconos_footer div.top:hover { background-position: 0 -21px; }
div#esquema div#footer div.footer_icons div.iconos_footer div.back { float: left; width: 26px; height: 21px; background: url('../imagenes/contenido/footer/iconos/back.png') top center no-repeat; background-position: 0 0; cursor: pointer; }
div#esquema div#footer div.footer_icons div.iconos_footer div.back:hover { background-position: 0 -21px; }

/* FOOTER */

/* ARREGLOS */
	a { outline: none; color: #555; text-decoration: none; font-weight: normal; cursor: pointer; }
	a:link { outline: none; color: #555; text-decoration: none; font-weight: normal; cursor: pointer; }
	a:active { outline: none; color: #555; text-decoration: none; font-weight: normal; cursor: pointer; }
	a:hover { color: #555; text-decoration: underline; cursor: pointer; }
	a:visited { color: #555; text-decoration: underline; cursor: pointer; } 
	a img { border: none; cursor: cursor: pointer; }
	a img:hover { border: none; cursor: pointer; }
	
	.limpiar { clear: both; }

	*:focus  { outline: none; } 
	|:-moz-any-link:focus { outline: none; }
	|:focus { outline: none; } 
	button, input[type="reset"], input[type="button"], input[type="submit"] { outline: none; }
	button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { padding: 0px 2px 0px 2px; border: 0px dotted transparent; }

	/* INPUTS */
	button { position: relative; border: 0; padding: 0; cursor: pointer; overflow: visible; }
	button::-moz-focus-inner { border: none; }
	button span { position: relative; display: block; white-space: nowrap; }
	@media screen and (-webkit-min-device-pixel-ratio:0) { button span { /* margin-top: -1px; */} }
	button.submitBtn { margin-top: 10px; padding: 0 15px 0 0; margin-right: 5px; font-size: 9pt; font-family: Arial; font-weight: bold; text-align: center; background: transparent url('../imagenes/submit/submit.png') no-repeat right -100px; }
	button.submitBtn span { padding: 0 0 0 15px; height: 24px; line-height: 24px; background: transparent url('../imagenes/submit/submit.png') no-repeat left top; color: #b5bfe5; }
	button.submitBtn:hover, button.submitBtnHover { background-position: right -150px; }
	button.submitBtn:hover span, button.submitBtnHover span { background-position: 0 -50px; color:#FFF; }
		
	button.submitBtn_1 { margin-left: 5px; padding: 0 15px 0 0; margin-right: 5px; font-size: 9pt; font-family: Arial; font-weight: bold; text-align: center; background: transparent url('../imagenes/submit/submit_1.png') no-repeat right -100px; }
	button.submitBtn_1 span { padding: 0 0 0 15px; height: 25px; line-height: 25px; background: transparent url('../imagenes/submit/submit_1.png') no-repeat left top; color: #d5d5d5; }
	button.submitBtn_1:hover, button.submitBtnHover { background-position: right -150px; }
	button.submitBtn_1:hover span, button.submitBtnHover span { background-position: 0 -50px; color:#FFF; }
		
	.input_hover { width: 244px; height: 22px; padding: 0 3px 0 3px; margin: 0; color: #444; background-color: #FFF; border: 1px solid #c4c4c4; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
	.input_comun { width: 244px; height: 22px; padding: 0 3px 0 3px; margin: 0; color: #666; background-color: #FFF; border: 1px solid #dedede; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }	
	
	.input_chico_hover { float: left; width: 94px; height: 22px; padding: 0 3px 0 3px; margin: 0; color: #444; background-color: #FFF; border: 1px solid #c4c4c4; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
	.input_chico_comun { float: left; width: 94px; height: 22px; padding: 0 3px 0 3px; margin: 0; color: #666; background-color: #FFF; border: 1px solid #dedede; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }	
	
	.textarea_hover { padding: 4px; width: 500px; height: 150px; border: 1px solid #c4c4c4; color: #444; background-color: #FFF; resize: none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
	.textarea_comun { padding: 4px; width: 500px; height: 150px; border: 1px solid #dedede; color: #666; background-color: #FFF; resize: none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
	
	input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset; border: 1px solid #85995f; }	
	/* INPUTS */
	
/* ARREGLOS */